	.text
	.hidden	__exp_data
	.globl	__exp_data
	.section	.rodata
	.align 32
	.type	__exp_data, @object
	.size	__exp_data, 2160
__exp_data:
	.long	1697350398
	.long	1080497479
	.long	0
	.long	1127743488
	.long	4277796864
	.long	-1082773950
	.long	3164486458
	.long	-1123223654
	.long	4294966717
	.long	1071644671
	.long	1431655484
	.long	1069897045
	.long	3474402193
	.long	1067799893
	.long	1738854423
	.long	1065423121
	.long	0
	.long	1120403456
	.long	4277811695
	.long	1072049730
	.long	4286759972
	.long	1070514109
	.long	3607950517
	.long	1068264200
	.long	3527823564
	.long	1065595563
	.long	2605595268
	.long	1062590432
	.quad	0
	.quad	4607182418800017408
	.quad	4367149474599452526
	.quad	4607171688528556853
	.quad	-4868004084858692515
	.quad	4607161091040444513
	.quad	-4859280119576434991
	.quad	4607150627056680837
	.quad	4363093389540324883
	.quad	4607140297302181236
	.quad	-4860564323061625094
	.quad	4607130102505797342
	.quad	4350749156061923425
	.quad	4607120043400338376
	.quad	4364168240100004761
	.quad	4607110120722592643
	.quad	4366128403083131757
	.quad	4607100335213349135
	.quad	4363624214708482044
	.quad	4607090687617419255
	.quad	4341116261916187857
	.quad	4607081178683658658
	.quad	-4870076522866643445
	.quad	4607071809164989211
	.quad	-4857881712154133234
	.quad	4607062579818421073
	.quad	-4877256630102726059
	.quad	4607053491405074892
	.quad	-4858881367677209578
	.quad	4607044544690204128
	.quad	4359717415120819631
	.quad	4607035740443217489
	.quad	-4863857816615152824
	.quad	4607027079437701499
	.quad	-4859630355816238531
	.quad	4607018562451443178
	.quad	4362731899485115327
	.quad	4607010190266452853
	.quad	-4857455882053489882
	.quad	4607001963668987092
	.quad	4367063335334195040
	.quad	4606993883449571754
	.quad	-4859410923963139939
	.quad	4606985950403025181
	.quad	4362421515177083789
	.quad	4606978165328481494
	.quad	4359618604155798653
	.quad	4606970529029414038
	.quad	4365834109879625876
	.quad	4606963042313658936
	.quad	4361558225371547773
	.quad	4606955705993438783
	.quad	4359562691856033778
	.quad	4606948520885386461
	.quad	-4857492308587640738
	.quad	4606941487810569089
	.quad	4360319936817113905
	.quad	4606934607594512097
	.quad	-4882709470952570886
	.quad	4606927881067223440
	.quad	4362641697437125300
	.quad	4606921309063217931
	.quad	4354440509323660175
	.quad	4606914892421541718
	.quad	4360414030434708406
	.quad	4606908631985796885
	.quad	4361245865020257356
	.quad	4606902528604166193
	.quad	4363949802402347082
	.quad	4606896583129437951
	.quad	-4862018976549545212
	.quad	4606890796419031025
	.quad	-4858738662784151448
	.quad	4606885169335019979
	.quad	-4856841960950780530
	.quad	4606879702744160358
	.quad	-4867878926798276910
	.quad	4606874397517914103
	.quad	-4856823124960863467
	.quad	4606869254532475109
	.quad	4361066948569222253
	.quad	4606864274668794914
	.quad	-4858519367427004022
	.quad	4606859458812608540
	.quad	-4874962362796897957
	.quad	4606854807854460458
	.quad	-4864964451502548453
	.quad	4606850322689730711
	.quad	4342424336897059857
	.quad	4606846004218661165
	.quad	4365789078613288175
	.quad	4606841853346381911
	.quad	4354643160121541497
	.quad	4606837870982937808
	.quad	4365113450260533808
	.quad	4606834058043315166
	.quad	4356828907110576048
	.quad	4606830415447468583
	.quad	4364865165386375287
	.quad	4606826944120347917
	.quad	-4859502521842818162
	.quad	4606823644991925415
	.quad	-4861672301267803319
	.quad	4606820518997222978
	.quad	-4865894452217038753
	.quad	4606817567076339586
	.quad	-4862178651875353354
	.quad	4606814790174478863
	.quad	4364890759862540174
	.quad	4606812189241976794
	.quad	4358244976955136773
	.quad	4606809765234329597
	.quad	4364097860734309385
	.quad	4606807519112221737
	.quad	4338311716453074666
	.quad	4606805451841554103
	.quad	4365169902980743221
	.quad	4606803564393472328
	.quad	-4860258889723447649
	.quad	4606801857744395273
	.quad	-4860452975632495192
	.quad	4606800332876043653
	.quad	-4862669920490755666
	.quad	4606798990775468832
	.quad	-4858312122400614312
	.quad	4606797832435081765
	.quad	4347962289735735652
	.quad	4606796858852682099
	.quad	-4858341730713460184
	.quad	4606796071031487437
	.quad	-4870059510540748414
	.quad	4606795469980162751
	.quad	-4871936092595705362
	.quad	4606795056712849967
	.quad	-4863645441585018799
	.quad	4606794832249197700
	.quad	-4866104880896786737
	.quad	4606794797614391156
	.quad	-4861936742874514000
	.quad	4606794953839182196
	.quad	-4862171044651866486
	.quad	4606795301959919561
	.quad	4364160436192007379
	.quad	4606795843018579263
	.quad	-4865239048860621539
	.quad	4606796578062795143
	.quad	4365374511615819883
	.quad	4606797508145889586
	.quad	4352143969406577749
	.quad	4606798634326904418
	.quad	-4861457929465508030
	.quad	4606799957670631954
	.quad	-4858423338550479052
	.quad	4606801479247646227
	.quad	-4863783675556659426
	.quad	4606803200134334381
	.quad	-4858024654332078226
	.quad	4606805121412928237
	.quad	4364178698342926848
	.quad	4606807244171536025
	.quad	4363345029737015988
	.quad	4606809569504174299
	.quad	-4871286895867992065
	.quad	4606812098510800012
	.quad	4358348108421357380
	.quad	4606814832297342774
	.quad	-4858529541450220157
	.quad	4606817771975737286
	.quad	-4873552611666813399
	.quad	4606820918663955941
	.quad	-4869477542650660519
	.quad	4606824273486041615
	.quad	-4858747092350994006
	.quad	4606827837572140624
	.quad	-4862257653857481141
	.quad	4606831612058535866
	.quad	4355455812241575463
	.quad	4606835598087680144
	.quad	4354367543587795899
	.quad	4606839796808229667
	.quad	-4861700651175763357
	.quad	4606844209375077733
	.quad	4362612029712904661
	.quad	4606848836949388595
	.quad	-4858896013081134315
	.quad	4606853680698631517
	.quad	4364212552380330450
	.quad	4606858741796615000
	.quad	4360726356711135923
	.quad	4606864021423521215
	.quad	-4863078573502718540
	.quad	4606869520765940602
	.quad	4362891239881388935
	.quad	4606875241016906669
	.quad	-4859248142566958598
	.quad	4606881183375930982
	.quad	-4875775683326071110
	.quad	4606887349049038331
	.quad	-4859203616861915584
	.quad	4606893739248802106
	.quad	-4870406652589927628
	.quad	4606900355194379847
	.quad	-4858839866725070283
	.quad	4606907198111549002
	.quad	4356388038631218637
	.quad	4606914269232742866
	.quad	-4858893633017702228
	.quad	4606921569797086729
	.quad	4355946959017544883
	.quad	4606929101050434204
	.quad	4363674894410448276
	.quad	4606936864245403770
	.quad	4360857247493478828
	.quad	4606944860641415499
	.quad	4351547817417644647
	.quad	4606953091504727989
	.quad	4352565403421120872
	.quad	4606961558108475497
	.quad	-4863735759665056302
	.quad	4606970261732705274
	.quad	-4859474856892171665
	.quad	4606979203664415100
	.quad	-4859368956010059447
	.quad	4606988385197591026
	.quad	4356286533989107623
	.quad	4606997807633245319
	.quad	-4863164539274780145
	.quad	4607007472279454616
	.quad	4363524392198705836
	.quad	4607017380451398277
	.quad	4360674496013757259
	.quad	4607027533471396960
	.quad	-4863090309766824417
	.quad	4607037932668951391
	.quad	-4861307347717911095
	.quad	4607048579380781353
	.quad	4356306869484685523
	.quad	4607059474950864886
	.quad	4360546482996998769
	.quad	4607070620730477699
	.quad	-4859393813814996496
	.quad	4607082018078232794
	.quad	-4860036451210660739
	.quad	4607093668360120305
	.quad	4363640302291525640
	.quad	4607105572949547559
	.quad	4360658257139329842
	.quad	4607117733227379351
	.quad	4362409866909812206
	.quad	4607130150581978432
	.quad	-4859885672053611539
	.quad	4607142826409246228
	.quad	4357102052301720989
	.quad	4607155762112663768
	.quad	4346824392926350473
	.quad	4607168959103332849
